{{--  Mensajes de error y mensajes de avisos --}}
@include('partials.messages_partial')

{{-- No remover  --}}
{!! Form::open(['route'=> ['crmforms.store'],"method"=>"POST"]) !!}

{!! Form::hidden('landing', (Request::path() != '/' ? Request::path() : 'inicio')  ) !!}
@if(isset($_GET["_rdr"]))
	{!! Form::hidden('origin', $_GET['_rdr']) !!}
@else
	{!! Form::hidden('origin', 'ninguno') !!}
@endif
{{-- *********** --}}

<div class="row">
	<div class="col-md-6">
		{!! Form::label('name', 'Nombre', ['class'=>'']) !!}
		{!! Form::text('name', null, ['class'=>'', 'placeholder'=>'Escribe tu nombre aquí', 'required'=>'required']) !!}
	</div>
	<div class="col-md-6">
		{!! Form::label('email', 'Correo electrónico', ['class'=>'']) !!}
		{!! Form::text('email', null, ['class'=>'', 'placeholder'=>'Escribe tu correo aquí', 'required'=>'required']) !!}
	</div>
</div>

<div class="row">
	<div class="col-md-6">
		{!! Form::label('phone', 'Teléfono', ['class'=>'']) !!}
		{!! Form::text('phone', null, ['class'=>'', 'id'=>'phone', 'placeholder'=>'Escribe tu teléfono aquí', 'required'=>'required']) !!}
	</div>
	<div class="col-md-6">
		{!! Form::label('extra1', 'Mensaje', ['class'=>'']) !!}
		{!! Form::text('extra1', null, ['class'=>'', 'placeholder'=>'Escribe tu mensaje aquí', 'required'=>'required']) !!}
	</div>
</div>

<div class="row">
	{!! Form::submit('Enviar información', ['class'=>'btn btn-primary']) !!}
</div>

{{-- No remover  --}}
{!! Form::close() !!}
{{-- **********] --}}